body {
    background-color: #121212;
    color: #e0e0e0;
    font-family: Arial, sans-serif;
}

main {
    padding-bottom: 50px; 
}


table {
    width: 90%;
    max-width: 1200px;
    margin: 20px auto;
    border-collapse: collapse;
    font-size: 16px;
    text-align: center;
    background-color: #1e1e1e;
    border-radius: 10px;
    overflow: hidden;
}

th, td {
    padding: 10px;
    border-bottom: 1px solid #333;
}

th {
    background-color: #222;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}

.medaille {
    font-size: 22px;
    font-weight: bold;
}

.medaille-or { color: gold; }
.medaille-argent { color: silver; }
.medaille-bronze { color: #cd7f32; }

h2 {
    text-align: center;
    font-size: 24px;
    margin: 30px 0;
    padding: 10px;
    background-color: #222;
    color: #fff;
    border-radius: 5px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.logo-ecurie {
    width: 125px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}


th:nth-child(2), td:nth-child(2) {
    width: 220px;
    white-space: nowrap;
}
